FUSE vulnerability

2015-05-21T00:00:00
ID USN-2617-1
Type ubuntu
Reporter Ubuntu
Modified 2015-05-21T00:00:00

Description

Tavis Ormandy discovered that FUSE incorrectly filtered environment variables. A local attacker could use this issue to gain administrative privileges.